@charset "utf-8";body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,menu,footer,header,section,article,figure,nav,aside{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}body{line-height:1em}fieldset,img{border:0}button::-moz-focus-inner{border:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}legend{color:inherit}footer,header,section,article,figure,nav,aside{display:block}html,body{font-size:12px}html{height:100%;overflow-y:scroll}body{min-height:100%;_height:100%}strong{font-weight:bold}button.commonBlue-button,input.submit{cursor:pointer;font-size:.9em;border:2px solid;font-weight:bold;text-transform:uppercase;padding:.5em;display:inline-block}.commonBlue-button{padding:.4em 2em;text-align:center;text-transform:uppercase;line-height:1.3em}input{margin:0 .2em;padding:.1em .4em;font-size:1.2em;color:#000;border:3px solid #999;background-color:#fff;background-image:-moz-linear-gradient(top,#fff 0,#ccc 2%,#fff 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(2%,#ccc),color-stop(100%,#fff));background-image:-webkit-linear-gradient(top,#fff 0,#ccc 2%,#fff 100%);background-image:-o-linear-gradient(top,#fff 0,#ccc 2%,#fff 100%);background-image:-ms-linear-gradient(top,#fff 0,#ccc 2%,#fff 100%);background-image:linear-gradient(top,#fff 0,#ccc 2%,#fff 100%)}input[type=radio],input[type=checkbox]{background:0;border:0;margin:0;padding:0}*{outline:0}a{text-decoration:none}a *{cursor:pointer}article h1,article h2,article h3,article h4,article h5,article h6,article p,article ul{line-height:1.8em;margin-bottom:.7em}p{line-height:1.2em;margin:1em 0}body .fl{float:left}body .fr{float:right}body .fn{float:none}body .cl{clear:left}body .cr{clear:right}body .cn{clear:none}.hidden{display:none}.hide{visibility:hidden}.clearfloat{clear:both;font-size:1px;height:0;line-height:0}.loading-mask{background:#FFF url(../../../optimg/cms_cb1503264212/core/default/images/ajax-loaders/small-ajax-spinner.png) no-repeat center center;-moz-border-radius:inherit;-webkit-border-radius:inherit;border-radius:inherit;opacity:.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5}.loading-mask.big{background-image:url(../../../optimg/cms_cb796612152/core/default/images/ajax-loaders/ajax-loading-bar.png);background-color:#000}
.promotional-banner{overflow:hidden;position:relative;background:url(../../../optimg/cms_cb796612152/core/default/images/ajax-loaders/ajax-loading-bar.png) no-repeat center center}
.promotional-banner ul.items,
.promotional-banner li{margin:0!important;padding:0!important;list-style:none!important;float:left;width:100%}
.promotional-banner li a,
.promotional-banner li article{
	width:710px;
	height:296px;
	display:block;
	position:relative
}
.promotional-banner img.banner-image{
	position:absolute;
	top:0px;
	left:-10px;
	height:100%
}
.promotional-banner div.banner-text{padding:4% 5%;min-height:100%;_height:100%;text-shadow:2px 2px 1px rgba(0,0,0,0.75);overflow:hidden;position:relative}.promotional-banner h1{font-size:2em;margin-bottom:.2em;margin-top:0!important;font-weight:bold}
.promotional-banner h3{font-size:2em;margin-bottom:0!important;margin-top:0!important;font-weight:bold;letter-spacing:-0.05em}
.promotional-banner h3{line-height:1.3em}
.promotional-banner div.banner-text p{margin:0 0 1em 0!important;padding:0!important;line-height:1.3em}
html.lt-ie9 .promotional-banner div.banner-text p{padding-left:0!important}
.promotional-banner button{position:absolute;bottom:10%;left:3%}
.promotional-banner .promo-cta{text-transform:uppercase;font-weight:bold;margin-top:.2em;display:block}
.promotions-scroller .promo-cta{margin-left:2px}
.promotional-banner .navi{position:absolute;float:right;bottom:4%;height:20px;left:20;z-index:4}


.navi a{
	width:11px;
	height:11px;
	float:left;
	margin:3px;
	display:block;
	font-size:1px;
	border:2px solid transparent;
	background-color:transparent;
	background:0;-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.75),0px 1px 2px rgba(0,0,0,0.75);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.75),0px 1px 2px rgba(0,0,0,0.75);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.75),0px 1px 2px rgba(0,0,0,0.75)
	}
html.lt-ie9 .navi a{background-position:center;background-repeat:no-repeat;border:0;width:16px;height:16px}
html.lt-ie9 .navi a:hover,html.lt-ie9 .navi a.active{background-color:transparent;background-repeat:no-repeat;background-position:center;border:0;width:26px;height:26px}
.navi a:hover,.navi a.active{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.75);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.75);box-shadow:0 1px 2px rgba(0,0,0,0.75)}.navi a{border-color:#FFF}
.navi a:hover{background-color:#CCC}
html.lt-ie9 .navi a{background-image:url(../../../optimg/cms_cb39989389/casinoeuro/default/images/buttons/promo-selector-off.png)}
html.lt-ie9 .navi a:hover{background-image:url(../../../optimg/cms_cb2142139326/casinoeuro/default/images/buttons/promo-selector-on.png)}
.navi a.active{background-color:#fff}
html.lt-ie9 .navi a.active{background-image:url(../../../optimg/cms_cb2142139326/casinoeuro/default/images/buttons/promo-selector-on.png)}
#quickDepositBox{border:1px solid transparent;padding:.55em 1%;display:inline-block;position:relative;width:61%}
#quickDepositBox{float:none}
#quickDepositBox .custom-select{border:1px solid transparent;position:relative;width:42%}
#quickDepositBox .custom-select,#quickDepositBox .buttons{display:inline-block;float:left}
